﻿@charset "utf-8";
/* CSS Document */
.page{
	background-image:url(../images/tt.jpg);
	background-repeat:no-repeat;
	background-color:#1478f9;

}
.content{
	width:1200px;
	overflow:hidden;
	margin:20px auto 0 auto;
}
.content h2{
	text-align:center;
	font-size:38px;
	color:#fff;
	text-shadow: 2px 1px 3px #0e3247;
	
}
.clock{
	text-align:center;
	margin-top:25px;
}
.title{
	font-size:30px;
	color:#fff;
	margin:10px 0 10px 10px;
}
.time{
	width:1200px;
	height:90px;
    line-height:90px;
	background-image:url(../images/timebg.png);
}
.time li{
	float:left;
	color:#FFF;
	width:300px;
	text-align:center;
	font-size:35px;
	line-height:90px;
}
.message{
	text-align:center;
	margin:60px 0 0 0;
}

.data{
	width:1200px;
	height:65px;
	background-image:url(../images/databg.png);
	margin-bottom:10px;
    color:#09717f;
    background-color: white;
}
.dataheader{
	width:1200px;
	/*height:65px;*/
	background-image:url(../images/databgheader.png);
	margin-bottom:10px;
}
.datatable{
	color:#FFF;
	text-align:center;
	font-size:15px;
	width:100%;
	height:65px;
}
